.services {
    padding-top: rem(75);
    padding-bottom: rem(150);

    &__header {
        margin-bottom: rem(32);
    }

    &__group {
        margin-bottom: rem(32);
    }

    &__items {
        font-size: rem(22);
        line-height: rem(33);
        padding-left: rem(15);
    }

    &__item {
        display: flex;
        align-items: flex-start;

        &:not(:last-child) {
            margin-bottom: rem(34);
        }
    }

    &__media {
        width: rem(70);
        flex-shrink: 0;
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        height: rem(45);
        display: inline-block;
        flex-shrink: 0;
    }

    &__circle {
        color: $white;
        font-weight: 500;
        font-size: rem(22);
        line-height: rem(33);
        text-align: center;
        width: rem(242);
        height: rem(242);
        border-radius: 50%;
        background: $red;
        margin: 0 auto rem(40) auto;
        display: flex;
        align-items: center;
        justify-content: center;

        span {
            display: block;
        }

        &:hover {
            -webkit-animation-name: hvr-pop;
            animation-name: hvr-pop;
            -webkit-animation-duration: 0.3s;
            animation-duration: 0.3s;
            -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
            -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
        }
    }

    &__title {
        font-weight: 700;
        font-size: rem(22);
        line-height: rem(33);
        margin-bottom: rem(22);
    }

    &__list {
        margin: 0;
        list-style: none;
        padding: 0 0 0 rem(28);
        border-left: 2px solid $red;

        li {

            &:not(:last-child) {
                margin-bottom: rem(20);
            }
        }
    }

    &__box {
        padding: rem(30) rem(18);
        background: #FFFFFF;
        box-shadow: 0px 8px 12px rgba(218, 218, 219, 0.568627);
        border-radius: 20px;
    }

    &__lead {
        font-weight: 700;
        font-size:  rem(31);
        line-height: rem(47);
        text-align: center;
        margin-bottom: rem(35);
    }

    &__button {
        text-align: center;

        .btn {
            width: 100%;
        }
    }

    @include media-breakpoint-up(md) {
        padding-bottom: rem(260);

        &__group {
            margin-bottom: rem(76);
        }

        &__button {

            .btn {
                width: auto;
                min-width: rem(320);
            }
        }

        &__list {
            font-size: rem(18);
            line-height: rem(30);
        }
    }

    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {
        padding-top: rem(146);
        padding-bottom: rem(315);

        &__header {
            max-width: rem(780);
            margin-bottom: rem(30);
        }

        &__body {
            margin-bottom: rem(70);
            display: flex;
            align-items: flex-start;
            justify-content: space-between;
        }

        &__group {
            margin: 0;
            padding: rem(44) rem(50);
            position: relative;
            width: calc(50% - 15px);

            &:last-child {
                box-shadow: 0px 8px 12px rgba(218, 218, 219, 0.568627);
                border-radius: 20px;
            }
        }

        &__circle {
            right: 0;
            z-index: 20;
            top: rem(-172px);
            position: absolute;
        }

        &__title {
            width: rem(320);
        }

        &__box {
            padding: 0;
            box-shadow: none;
        }

        &__item {

            &:not(:last-child) {
                margin-bottom: rem(50);
            }
        }
    }
}
